АвтоМастера.нет

 Забыли пароль?
 Регистрация
Вернуться к списку Новое сообщение
Просм.: 1747|Ответ: 12

j7esa_v0.4.3_ram нужна карта для стр

  [Скопировать ссылку]
0 чел. читают эту тему (гостей: 0)

  Отсутствует 

Возраст: 26 лет
  • Мне сказали 0 раз
  • Я сказал 3 раз
  RU
Опубликовано 11-9-2016 11:46:07 | Показать все сообщения |Режим чтения
уважаемые пользователи поделитесь пожалуйста у кого есть возможность

  Отсутствует 

Возраст: 36 лет
  • Мне сказали 2180 раз
  • Я сказал 540 раз
  RU
Опубликовано 11-9-2016 12:30:24 | Показать все сообщения

  Отсутствует 

Возраст: 26 лет
  • Мне сказали 0 раз
  • Я сказал 3 раз
  RU
Опубликовано 11-9-2016 13:54:42 | Показать все сообщения
добавил Mat в 11-9-2016 12:30
http://avtomastera.net/forum.php?mod=redirect&goto=findpost&ptid=2620&pid=26256

это прошивка а мне нужна карта для стр321

  Отсутствует 

Возраст: 29 лет
  • Мне сказали 547 раз
  • Я сказал 42 раз
  RU
Опубликовано 11-9-2016 15:14:13 | Показать все сообщения
почему именно эта ... есть на много свежее !
ПОСЛЕДНЯЯ ВЕРСИЯ
Прошивка j7esa версия 0.6.2_by flesher [22.08.16]Вот пробуй тут и карты готовые и сама прошивка!

j7es_0.6.2.rar

76.46 KB, Доступ: 10, Скачиваний: 41

Комментарий

Опробывал. Завелась на холостых работает , нажимаю педаль газа , двигатель глохнет. из + в этой прошивке углы занизили.  Опубликовано 11-9-2016 18:20
ошибся 0.5.7 и 0.5.8  Опубликовано 11-9-2016 18:10
тестил у них 0.4.7 работала а 0.4.8 после заводки глохла. а теперь их там нет. тож попробую отпишусь.  Опубликовано 11-9-2016 17:54

  Отсутствует 

Возраст: 32 лет
  • Мне сказали 42 раз
  • Я сказал 89 раз
  RU
Опубликовано 11-9-2016 20:05:46 | Показать все сообщения
все версии заводились и работали. Прошивку надо настраивать, это просто заготовка.
Единственное были проблемы по работе по дросселю по БЦН. В последней версии это было устранено.

Комментарий

0.5.8 они признали дефектной  Опубликовано 11-9-2016 20:31

  Отсутствует 

Возраст: 33 лет
  • Мне сказали 0 раз
  • Я сказал 30 раз
  RU
Опубликовано 14-9-2016 23:35:08 | Показать все сообщения
0.4.9 норм ,на ней катаюсь ( дад +дтв )компрессор сч14 ))))

  Отсутствует 

Возраст: 26 лет
  • Мне сказали 0 раз
  • Я сказал 3 раз
  RU
Опубликовано 15-9-2016 23:22:01 | Показать все сообщения
нужна 0 4 3 так как она поддерживает 2 режима а новые версии пробовал

  Отсутствует 

Возраст: 33 лет
  • Мне сказали 70 раз
  • Я сказал 40 раз
  RU
Опубликовано 23-9-2016 21:47:07 | Показать все сообщения
я так понял это под январь 7.2.а под 5.1 неподгоните с лаунч контролем

  Отсутствует 

Возраст: 33 лет
  • Мне сказали 0 раз
  • Я сказал 30 раз
  RU
Опубликовано 6-10-2016 10:59:46 | Показать все сообщения
добавил kossportbeik777 в 15-9-2016 23:22
нужна 0 4 3 так как она поддерживает 2 режима а новые версии пробовал

карта 0.4.2 с ней работает
Чтобы ответить, вам надо авторизироваться в системе Вход | Регистрация

Правила начислений

Правила|Архив|Мобильная версия|Черный список|АвтоМастера.нет

GMT+3, 18-6-2018 14:38 , Processed in 0.658334 second(s), 102 queries .

Powered by Discuz! X3.2

© 2001-2017 Comsenz Inc.

Быстрый ответ Вернуться к началу Назад к списку